Ask Your Question

Revision history [back]

get error for upgarde

Detailed errors from the package manager follow:

package setools-python3-4.1.0-3.fc26.x86_64 cannot be verified and repo fedora is GPG enabled: failed to lookup digest in keyring for /var/cache/PackageKit/26/metadata/fedora/packages/setools-python3-4.1.0-3.fc26.x86_64.rpm